﻿/*SumMatchPro Page Style*/

#Cont1
{
   
    height: 849px;/*743px*/
    width: 99%;
    text-align:center;
}
#contdata
{
    width:100%;
    height:43%;
}

div#MainTitle
{
    font-family:Arial Rounded MT,Verdana,sans-serif; color:#555555;
    font-size: xx-large;
    /*font:24px/60px 'OpenSans' ;*/
    color:#555555; 
    font-weight:900; 
    width:100%; 
    font-stretch:extra-expanded;
    font-style:normal;
    margin-top:30px;
    margin-bottom:8px;
    height: 39px;
}

#linksPro
{
    margin-top:-10px;
    display:block;
    width:483px;
    
}

#lit
{
    height:87%;/*329px*/
    display:block;
}
#pro
{
    float:right;
}

#value
{
    height:90%;/*319px*/
    width:49%;
    float:left;
    text-align:left
}
#prologo
{
    height: 27px;
    width: 252px;
}
div#valueTitle
{
    font-family:Arial,Verdana,sans-serif;
    font-size:large;
    color:#555555;
    width:804px; 
    margin-top:30px; 
    text-align:right; 
    font-stretch:extra-expanded;
    font-style:normal;

}

ul#valueList
{
    font-family: Arial,Verdana,sans-serif;
    font-size: medium;
    font-weight: normal;
    font-stretch: extra-expanded;
    font-style: normal;
    color: #555555;
    list-style-type: disc;
    list-style-position: outside;
    height: 208px;
    width:295px;
    margin-left:60%;
    text-wrap:normal;
}

ul#valueList li
{
    width:289px;
    padding-top: 8px;
height: 33px;
text-wrap:normal;
}

div#image
{
    margin-left:40px;
    width: 372px;
    height: 162px;
    float:left;
}

div#imagePro
{    
     width:389px; 
     height: 282px; 
     float:left; 
    text-align:left; 
}

div#linksPro
{
    width:379px;
    float:right;
    display:block;
    margin-bottom: 0px;
    height: 35px;
}

div#Learn
{
    height: 27px; width: 162px; float:left; 
    font-family:Arial,Verdana,sans-serif;
    font-size:large;
    font-stretch:extra-expanded;
    font-style:normal;
    color:#555555;
    /*text-decoration:underline;*/
    font-weight:700;
    width:152px;
    float:left;
  
    
}
div#buyPro
{
    height: 17px;
    width: 162px;
    float: right;
    font-family: Arial, Verdana,sans-serif;
    font-size: medium;
    font-stretch: extra-expanded;
    text-decoration: none;
    font-style: normal;
    color: #555555;
    font-weight: 700;
    width: 156px;
    margin-top:2px;
       
}
#pricing
{    height: 209px;
}
#pricetitle
{   
    font-family: Arial, Verdana,sans-serif;
    font-size: medium;
    font-stretch: extra-expanded;
    text-align:center;
    vertical-align:middle;
    width:100%;
    text-decoration: none;
    font-style: normal;
    color: #555555;
    font-weight: 700; 
    height: 47px;
}
#pricelist
{    
    font-family: Arial, Verdana,sans-serif;
    font-size: medium;
    font-stretch: extra-expanded;
    text-align:center;
    vertical-align:middle;

    text-decoration: none;
    font-style: normal;
    color: #555555;
    font-weight: 400;
    height: 104px;
}

div#CClogo
{
    margin-top:20px;
    margin-bottom:40px;
    height: 62px;
}

#pricesubtitle
{
    margin-bottom:10px;
    height: 29px;
}
#priceline1, #priceline2, #priceline3, #priceline4, #priceline5
{
    margin-left:35%;
    text-align:left;
    font-style:normal;
    width: 699px;
}
div#prologo
{
    text-align:right;
    padding-left:60px;
}

.linkbutton1
{
   
}

#buttonTry
{
    width:46%;/*332px*/
    height: 47px;
    padding-top:30px;
    float:left;
    text-align:right;
    
}

#buttonBuy
{
    width:45%;/*332px*/
    height: 51px;
    padding-top:30px;
    float:right;
    text-align:left;

}


 /*asp#button#DownloadSumMatchPro
    {
        background-color:azure;
        
        }*/


#buttonPro
{
    width:100%;/*500px*/ 
    height:10%;/*105px*/
    /*margin-top:50px;*/
    margin-left:auto;
    margin-right:auto;
    display:block;
}
#regchar
{
    width: 8px;
    height: 1px;
}
#pro
{
    width: 36px;
    height: 24px;
    /*: 8px*/
}



/* <div id="pricelist">
                 <div id="pricesubtitle">Promotional Price for limited time</div>
                 <div id="priceline1">1 year subscription (one credit card payment) .......................USD $50.-</div>
                 <div id="priceline2">1 year subscription paid monthly (12 credit card payments) ..........USD $ 8.-</div>
                 <div id="priceline3">6 months subscription (one credit card payment) .....................USD $40.-</div>
                 <div id="priceline4">6 months subscription paid monthly (6 credit card payments)..........USD $ 8.-</div>
                 <div id="priceline5">3 months subscription (one credit card payment) .....................USD $30.-</div>
                 -</div>
         </div>*/



